DocumentID: 25a75ac2c3e8a4b707e97c68a1a65ab5
TakenAt: 2013-11-26T12:03:13Z
TakenSrc: meta
UID: pqbceqz34rst75g2
Type: image
Title: Elephant / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 237
Lat: -33.575607
Lng: 25.800783
Year: 2013
Month: 11
Day: 26
ISO: 100
Exposure: 1/400
FNumber: 5.6
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: access, africa, demo, eastern-cape, elephant, green, road, south, south-africa,
    southern, sundays-river-valley
CreatedAt: 2020-06-03T09:08:59Z
UpdatedAt: 2021-02-21T21:36:52.495686231Z
